algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23615971704324087
dataset: DILI
hparams:
  batch_size: 128
  lr: 4.393767836503919e-07
  penalty_weight: 0.05240443625450393
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 6
test_calibration_Brier score_0: 0.23575063049793243
test_calibration_Brier score_1: 0.2355940341949463
test_calibration_Brier score_2: 0.23622852563858032
test_calibration_Brier score_final: 0.23575063049793243
test_performance_AUROC_0: 0.5221309065818787
test_performance_AUROC_1: 0.5186854004859924
test_performance_AUROC_2: 0.5430691838264465
test_performance_AUROC_final: 0.5221309065818787
train_val_split: Scaffold
trial_seed: 51459
val_calibration_Brier score_0: 0.23609304428100586
val_calibration_Brier score_1: 0.23585477471351624
val_calibration_Brier score_2: 0.2365313321352005
val_calibration_Brier score_final: 0.23609304428100586
val_performance_AUROC_0: 0.6522436141967773
val_performance_AUROC_1: 0.5463699102401733
val_performance_AUROC_2: 0.5053475499153137
val_performance_AUROC_final: 0.6522436141967773
